
U++ - Bug #1416

Find File allow to jump to package seprator (ALT + SHIFT +F)

04/19/2016 09:57 PM - Zbigniew Rebacz

Status: Approved Start date: 04/19/2016

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2017.1 - NTH Spent time: 0.00 hour

Description

Package separator shouldn't be listed in "Find File".

Reproduce:

1. Open TheIDE package.

2. Find File (ALT + SHIFT +F)

3. Open IDE separator

Result: The current file is drop from editing mode and blank screen is displayed.

History

#1 - 04/20/2016 09:14 PM - Zbigniew Rebacz

- File SeparatorFix.diff added

#2 - 04/20/2016 09:14 PM - Zbigniew Rebacz

- Status changed from New to Patch ready

#3 - 05/03/2016 06:38 PM - Zbigniew Rebacz

- Target version changed from Release 2015.2 - NTH to Release 2017.1 - NTH

#4 - 05/08/2016 08:31 AM - Miroslav Fidler

- Status changed from Patch ready to Approved

Files

SeparatorFix.diff 642 Bytes 04/20/2016 Zbigniew Rebacz
